# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items

from jmb.core.admin.menu import register_menu

angel_menu_item = items.MenuItem(
    # GENERAL
    _('Angel'), 
    reverse('admin:app_list', kwargs={'app_label': 'angel'}),
    children=[
        items.MenuItem(
            _('Angel'),
            '',
            children=[
                items.MenuItem(_('Add Angel'), reverse('admin:angel_attivazioneangel_add',)),
                items.MenuItem(_('Angel List'), reverse('admin:angel_attivazioneangel_changelist',)),
            ]
        ),
    ]
)


register_menu(angel_menu_item, 'acomea.angel')
