# -*- coding: utf-8 -*-
import datetime
from south.db import db
from south.v2 import SchemaMigration
from django.db import models


class Migration(SchemaMigration):

    def forwards(self, orm):
        # Adding field 'AngelSettings.label_conferma'
        db.add_column('cmsplugin_angelsettings', 'label_conferma',
                      self.gf('jmb.core.db.fields.HTMLFieldTinyMCE')(default=''),
                      keep_default=False)


    def backwards(self, orm):
        # Deleting field 'AngelSettings.label_conferma'
        db.delete_column('cmsplugin_angelsettings', 'label_conferma')


    models = {
        'angel.angelsettings': {
            'Meta': {'object_name': 'AngelSettings', 'db_table': "'cmsplugin_angelsettings'", '_ormbases': ['cms.CMSPlugin']},
            'cmsplugin_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': "orm['cms.CMSPlugin']", 'unique': 'True', 'primary_key': 'True'}),
            'durata_demo': ('django.db.models.fields.IntegerField', [], {'default': '120'}),
            'introduzione_app': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'label_cliente': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'label_conferma': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'label_lead': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'label_non_loggato': ('jmb.core.db.fields.HTMLFieldTinyMCE', [], {}),
            'link_non_loggato': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            'status': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'template_name': ('django.db.models.fields.CharField', [], {'default': "'angel/cms_plugins/angel.html'", 'max_length': '100'})
        },
        'angel.attivazioneangel': {
            'Meta': {'ordering': "('profilo__user__email',)", 'object_name': 'AttivazioneAngel'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'angel_attivazioneangel_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'data_attivazione': ('django.db.models.fields.DateField', [], {}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'angel_attivazioneangel_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'profilo': ('django.db.models.fields.related.OneToOneField', [], {'related_name': "'attivazione_angel'", 'unique': 'True', 'to': "orm['profilo.AcomeaProfilo']"})
        },
        'auth.group': {
            'Meta': {'object_name': 'Group'},
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '80'}),
            'permissions': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Permission']", 'symmetrical': 'False', 'blank': 'True'})
        },
        'auth.permission': {
            'Meta': {'ordering': "('content_type__app_label', 'content_type__model', 'codename')", 'unique_together': "(('content_type', 'codename'),)", 'object_name': 'Permission'},
            'codename': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'content_type': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['contenttypes.ContentType']"}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '50'})
        },
        'auth.user': {
            'Meta': {'object_name': 'User'},
            'date_joined': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'email': ('django.db.models.fields.EmailField', [], {'max_length': '75', 'blank': 'True'}),
            'first_name': ('django.db.models.fields.CharField', [], {'max_length': '30', 'blank': 'True'}),
            'groups': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Group']", 'symmetrical': 'False', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'is_active': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'is_staff': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_superuser': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'last_login': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'last_name': ('django.db.models.fields.CharField', [], {'max_length': '30', 'blank': 'True'}),
            'password': ('django.db.models.fields.CharField', [], {'max_length': '128'}),
            'user_permissions': ('django.db.models.fields.related.ManyToManyField', [], {'to': "orm['auth.Permission']", 'symmetrical': 'False', 'blank': 'True'}),
            'username': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '50'})
        },
        'cms.cmsplugin': {
            'Meta': {'object_name': 'CMSPlugin'},
            'changed_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'}),
            'creation_date': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.CharField', [], {'max_length': '15', 'db_index': 'True'}),
            'level': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'lft': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'parent': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['cms.CMSPlugin']", 'null': 'True', 'blank': 'True'}),
            'placeholder': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['cms.Placeholder']", 'null': 'True'}),
            'plugin_type': ('django.db.models.fields.CharField', [], {'max_length': '50', 'db_index': 'True'}),
            'position': ('django.db.models.fields.PositiveSmallIntegerField', [], {'null': 'True', 'blank': 'True'}),
            'rght': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'tree_id': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'})
        },
        'cms.placeholder': {
            'Meta': {'object_name': 'Placeholder'},
            'default_width': ('django.db.models.fields.PositiveSmallIntegerField', [], {'null': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'slot': ('django.db.models.fields.CharField', [], {'max_length': '50', 'db_index': 'True'})
        },
        'contenttypes.contenttype': {
            'Meta': {'ordering': "('name',)", 'unique_together': "(('app_label', 'model'),)", 'object_name': 'ContentType', 'db_table': "'django_content_type'"},
            'app_label': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'model': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        'profilo.acomeaprofilo': {
            'Meta': {'ordering': "['user__email']", 'object_name': 'AcomeaProfilo'},
            'abilitato': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'auth_analisi': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'auth_societa_terze': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'auth_trattamento_dati': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'cap': ('django.db.models.fields.CharField', [], {'max_length': '5', 'null': 'True', 'blank': 'True'}),
            'citta': ('django.db.models.fields.CharField', [], {'max_length': '64', 'null': 'True', 'blank': 'True'}),
            'codice': ('django.db.models.fields.CharField', [], {'max_length': '32', 'null': 'True', 'blank': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'profilo_acomeaprofilo_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'data_di_nascita': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'data_di_registrazione': ('django.db.models.fields.DateField', [], {'auto_now_add': 'True', 'blank': 'True'}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'dispositivo': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'has_contratto_kiid': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'has_contratto_operativita': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'hobby_due': ('django.db.models.fields.CharField', [], {'max_length': '512', 'null': 'True', 'blank': 'True'}),
            'hobby_tre': ('django.db.models.fields.CharField', [], {'max_length': '512', 'null': 'True', 'blank': 'True'}),
            'hobby_uno': ('django.db.models.fields.CharField', [], {'max_length': '512', 'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'indirizzo': ('django.db.models.fields.CharField', [], {'max_length': '128', 'null': 'True', 'blank': 'True'}),
            'is_acomea': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_cliente': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_lead': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'is_promotore': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_utente_rete': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'iscrizione_alla_newsletter': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'profilo_acomeaprofilo_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'mercato_di_interesse': ('django.db.models.fields.CharField', [], {'max_length': '64', 'null': 'True', 'blank': 'True'}),
            'mifid_compilato': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'nickname': ('django.db.models.fields.CharField', [], {'max_length': '64', 'unique': 'True', 'null': 'True', 'blank': 'True'}),
            'professionale': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'provincia': ('django.db.models.fields.CharField', [], {'max_length': '2', 'null': 'True', 'blank': 'True'}),
            'rete': ('django.db.models.fields.related.ForeignKey', [], {'to': "orm['profilo.Rete']", 'null': 'True', 'blank': 'True'}),
            'telefono': ('django.db.models.fields.CharField', [], {'max_length': '32', 'null': 'True', 'blank': 'True'}),
            'user': ('django.db.models.fields.related.OneToOneField', [], {'related_name': "'profilo'", 'unique': 'True', 'to': "orm['auth.User']"})
        },
        'profilo.rete': {
            'Meta': {'object_name': 'Rete'},
            'codice': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '32'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'profilo_rete_creator'", 'null': 'True', 'to': "orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'profilo_rete_last_modifier'", 'null': 'True', 'to': "orm['auth.User']"}),
            'nome': ('django.db.models.fields.CharField', [], {'max_length': '64'})
        }
    }

    complete_apps = ['angel']